Subject: fair price for apple articles

From: "Richard Bramante" <[email-masked]>
Date: Wed Mar 5 06:03:42 2003

I'm not up on what is considered a good deal for old Apple hardware, but I
have a guy offering me the following and I'm wondering what I should be
considering.  I haven't personally seen the stuff yet so I don't have all the
specifics, but he says it is all in good condition, running, yadda yadda "you
won't be disappointed."

2 Apple II GS, a IIc (claimed to be new in box), a Mac Plus, couple monitors,
external floppy and hard drives and "scads of software and manuals".

Sorry I can't be more precise at the moment, but maybe if I could get some
ballpark figures....

Thanks,

dc